@import "http://fonts.googleapis.com/css?family=Open+Sans:400,700";

#chromify {
margin:0px;
margin-bottom:10px;
height:40px;
   width:100%;
   border-bottom:1px solid white;
background: #fffcfc; /* Old browsers */
background: -moz-linear-gradient(top, #fffcfc 0%, #fffcfc 78%, #ddd7d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffcfc), color-stop(78%,#fffcfc), color-stop(100%,#ddd7d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fffcfc 0%,#fffcfc 78%,#ddd7d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fffcfc 0%,#fffcfc 78%,#ddd7d7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fffcfc 0%,#fffcfc 78%,#ddd7d7 100%); /* IE10+ */
background: linear-gradient(to bottom, #fffcfc 0%,#fffcfc 78%,#ddd7d7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#ddd7d7',GradientType=0 ); /* IE6-9 */
}

#chromify .textbody {
margin-left:auto;
margin-right:auto;
text-align:center;
color:black;
font-family:'Open Sans',sans-serif;
font-size:12px;
line-height:40px;
}

#chromify .textbody img {
margin-right:20px;
width:auto;
height:20px;
}

#chromify a {
color:#dc140a;
}
